@import url('../Personal/Css/styles.css');

.TableOutside
{
    Background: #003366;
    Color: White;
    Font-Weight: bold;
}

.TableInside
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}

.TableInsideV2
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
    font-weight: normal;
}

.TableOutsideSignup
{
    Background: #003366;
    Color: White;
    Font-Weight: bold;
}

.TableInsideSignup
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}

.TableOutsideSignup_Validation
{
    Background: crimson;
    Color: White;
    Font-Weight: bold;
}

.TableInsideSignup_Validation
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}

.ProductNumber
{
	Color: Black;
	Font-Weight: bold;
	Font-Size: 8pt;
}	


.ProductExplanation
{
	Color: Navy;
	Font-Weight: normal;
	Font-Size: 7pt;
}

.ProductDescription
{
	Color: Black;
	Font-Weight: bold;
	Font-Size: 8pt;
}	

TD, A, TEXTAREA, DIV, SPAN, INPUT, SELECT, .Text, .tData
{
	Font-Size: 8pt;
	Font-Family: Arial Unicode MS !important;
}

.TableRowHeader
{
	background: gainsboro;
}
.TableRowHeaderSignup
{
	background: gainsboro;
}

.DataLabel
{
	Color: Navy;
	Font-Weight: bold;
}

.DataError
{
	Color: Crimson;
	Font-Weight: bold;
}

.DataLinkOutside
{
    FONT-SIZE: 8pt;
    CURSOR: hand;
    FONT-FAMILY: Verdana;
    COLOR: White;    
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    cursor: pointer;
}
.DataLinkOutside:hover
{
    FONT-SIZE: 8pt;
    CURSOR: hand;
    FONT-FAMILY: Verdana;
    COLOR: White;    
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
    cursor: pointer;
}

BUTTON
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    CURSOR: hand;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: gainsboro;
}

SPAN
{
	Font-Size: 8pt;
	Font-Family: Verdana;
}

.FakeAnchor
{
	Font-Size: 8pt;
	Font-Family: Arial;
	Color: blue;
    cursor: pointer;
}	

.FakeAnchor:hover
{
	Font-Size: 8pt;
	Font-Family: Verdana;
	Color: blue;
	Text-Decoration: underline;
    cursor: pointer;
}

.RowBGStandard
{
	background-color: whitesmoke;
}

.RowBGAlternate
{
	background-color: White;
}

.tLabel
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    font-weight:bold
}

.gv
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    background-color:White;
    padding: 2px 2px 2px 2px
}
.gvItem
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    background-color:White
}
.gvHead
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
    text-align:left;
    background-color:#DCDCDC;
    color:Black
}
.gvFoot
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    font-weight:bold;
}
.gvAltItem
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    background-color: #F5F5F5;
    border-bottom: dotted 1 gainsboro
}

/*- Column Grouping Header Row for GENEALOGY REPORT -*/
table .gvColumnGroupHeaderRow th {
	vertical-align: middle;
	padding: 5px;
}
.gvColumnGroupHeaderRow .gvColumnGroupHeaderBlank {
	background: #666666;
}
.gvColumnGroupHeaderRow .gvColumnGroupHeader {
	border-left: 1px solid #9EB6CE;
	border-right: 1px solid #9EB6CE;
}
